## mate-file-manager-image-converter 1.2.0

=== debian/changelog ===
mate-file-manager-image-converter (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:52:35 -0400

mate-file-manager-image-converter (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 15 Mar 2012 14:47:35 +0100

mate-file-manager-image-converter (1.1.0-1) unstable; urgency=low

  * Initial release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 03 Jan 2012 10:11:09 +0100
