=== debian/control ===
Source: mate-file-manager-image-converter
Section: mate
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8),
               cdbs,
               libcaja-extension-dev,
               pkg-config,
               libgtk2.0-dev,
               libmateconf-dev,
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/

Package: caja-image-converter
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         imagemagick
Description: Caja extension to mass resize or rotate images
 This package adds a "Resize Images..." menu item to the context menu of
 all images. This opens a dialog where you set the desired image size
 and file name. A click on "Resize" finally resizes the image(s) using
 ImageMagick's convert tool.
