=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_DH_INSTALL_ARGS += --list-missing

DEB_DH_MAKESHLIBS_ARGS := -n

DEB_CONFIGURE_SCRIPT := ./autogen.sh

install/caja-image-converter::
	rm -f debian/caja-image-converter/$(shell pkg-config --variable=extensiondir libcaja-extension)/libcaja-image-converter.la
	rm -f debian/caja-image-converter/$(shell pkg-config --variable=extensiondir libcaja-extension)/libcaja-image-converter.a

binary-install/caja-image-converter::
	mkdir -p debian/caja-image-converter/usr/share/mateconf/schemas
	mateconf-merge-schema "debian/caja-image-converter/usr/share/mateconf/schemas/caja-image-converter.schemas" \
		--domain caja-image-converter debian/caja-image-converter/etc/mateconf/schemas/*.schemas
	rm -rf debian/caja-image-converter/etc/mateconf/schemas/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
