## mate-file-manager-image-converter 1.4.0

=== debian/changelog ===
mate-file-manager-image-converter (1.4.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Mon, 16 Jul 2012 11:49:48 -0400

mate-file-manager-image-converter (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:52:35 -0400
